:root {
    /* colors */
    --color-first: blue;
    --color-second: green;
    --color-third: red;
    --color-text: black;
    --color-background: white;

    /* sizes */
    --width-container: 40rem;

    /* font size */
    --font-size-default: 18px;
}
